/*
Theme Name:     Mixed Child Theme
Theme URI:      http://pixel-industry.com/
Description:    Child theme for the Wordpress theme 
Author:         Pixel Industry
Author URI:     http://pixel-industry.com/
Template:       mixed-modern-and-professional-wordpress-theme
Version:        1.0
*/

@import url("../mixed-modern-and-professional-wordpress-theme/style.css");

@import url("fonts/css/fontello.css");
@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,700');
@font-face {
	font-family: "optima";  
	src: url("fonts/Optima.ttf");
	font-weight: normal;  
}

@font-face {
	font-family: "uni";  
	src: url("fonts/unicode.optima.ttf");
	font-weight: normal;  
}

body{
	font-family: "Open sans", sans-serif;
}
body h1{
	font-family: "optima";  
}
body h2{
	font-family: 'Work Sans', sans-serif;
}
strong{
	color:#252525;
}

.dl-trigger {
	display: none;
}

#dl-menu {
    margin-bottom: 12px !important;
}

#top-bar-wrapper {
	background-color: #F9F8F5;
	height: 45px;
}

#top-bar-wrapper #top-bar {
	margin-top: -7px;
}

@media screen and (max-width: 990px) {
	#top-bar-wrapper {
		height: 125px;
	}
}

.spec .fa.fa-envelope-o:before {
	font-family: fontello;
	content: '\e803';
}
.crea .fa.fa-envelope-o:before {
	font-family: fontello;
	content: '\e800';
}
.mol .fa.fa-envelope-o:before {
	font-family: fontello;
	content: '\e805';
}
.nom .fa.fa-envelope-o:before {
	font-family: fontello;
	content: '\e804';
}
#quick-links li:first-child i:before{
	font-family: fontello;
	content: '\e801';
	color:#f7c047;
}
#top-bar-wrapper #top-bar #quick-links li span{
	padding-left: 0;
	margin-left: -5px;
}

.mail_link:hover{
	color:#fff!important;
}

.single-post .post-media, .single-post .post-meta{
	display: none;
}
.single-post .page-content .container{
	max-width: 100%!important;
}

/*@media screen and (min-width: 1681px) {
	.page-content.custom-background.color-background.dark {
		margin-top: -84px !important;
	}
}*/

@media screen and (max-width: 689.5px) {
	.page-content.custom-background.color-background.dark {
		height: 95px !important;
	}
	.page-content.custom-background.color-background.dark section div div div p{
		line-height: 30px;
	}
}
@media screen and (max-width: 990px) {
	#top-bar-wrapper #top-bar #quick-links li {
		display: inline !important;
	}
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
	#top-bar-wrapper #top-bar #social-links {
		    padding-left: 0px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#top-bar-wrapper #top-bar #social-links {
		    padding-left: 0px;
	}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
	#top-bar-wrapper #top-bar #social-links {
		    padding-left: 0px;
	}
}

/*@media screen and (max-width: 1220px) {
	.page-content.custom-background.color-background.dark {
		margin-top: -100px !important;
	}
}*/

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#header-wrapper + * {
    	margin-top: 257px !important; 
	}
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
	#header-wrapper + * {
    	margin-top: 218px !important;
 }
}

#menu-menu-principal > li {
    margin-right: 45px;
}

#mega-menu-wrap-responsive .mega-menu-toggle #mega-toggle-block-1:before {
    content: '\f333';
    font-family: 'dashicons';
    font-size: 24px;
    color: #777;
}

#mega-menu-wrap-responsive .mega-menu-toggle #mega-toggle-block-1:after {
	content: '' !important;
	color: #F9F8F5;
}

#header.header-type-1 .navbar-default .navbar-nav > li>a:hover,
#header.header-type-1 .navbar-default .navbar-nav > li > a {
	color: #818285;
	font-size: 18px;
	font-family: "Open sans",sans-serif;
	padding: 16px 0;
	font-weight: 400;
}

#header.header-type-1 .navbar-default .navbar-nav > li>a:hover, 
#header.header-type-1 .navbar-default .navbar-nav > li > a:hover {
	color: #A80D22;
}

#copyright-container {
	background-color: #F9F8F5;
	height: 45px;
}

#footer-wrapper {
	background-color: #E5E2DA;
}

#black-studio-tinymce-1 {
	background-color: #F9F8F5;
}

#black-studio-tinymce-1 div h3 {
	color: #31393F;
}
#black-studio-tinymce-1 div p {
	color: #929292;
}

.footer-widget-container .widget.widget_newsletterwidget .newsletter form > p {
	margin-right: -5px !important;
}

.footer-widget-container .newsletter input {
	background-color: #F9F8F5;
	color: #3E454A;
}

.footer-widget-container .widget .title h3 {
	color: #31393F;
}

.footer-widget-container .widget p {
	color: #929292;
}

.footer-widget-container .widget a {
	color: #929292;
}

.footer-widget-container .widget li {
	border: 0;
}

#newsletterwidget-1 {
	color: #929292;
}

.textwidget {
	color: #929292;
}

.textwidget .pixons-facebook-2 {
    background: #aa1626;
    color: white !important;
    border-radius: 30px;
    font-size: 15px;
    display: inline-block;
    width: 30px;
    height:30px;
    text-align: center;
}

.textwidget .pixons-twitter-1 {
    background: #aa1626;
    color: white !important;
    border-radius: 30px;
    font-size: 15px;
    display: inline-block;
    width: 30px;
    height:30px;
    text-align: center;
}


.textwidget .pixons-youtube {
    background: #aa1626;
    color: white !important;
    border-radius: 30px;
    font-size: 15px;
    display: inline-block;
    width: 30px;
    height:30px;
    text-align: center;
}

.textwidget .pixons-facebook-2:before,
.textwidget .pixons-twitter-1:before,
.textwidget .pixons-youtube:before{
	vertical-align: middle;
	line-height: 2;
}

.btn:after {
	background-color: #aa1626;
}

.btn span:hover {
	color: #929292 !important;
}


.footer-widget-container li.widget:last-child {
    margin-bottom: -40px;
}
.footer-widget-container .widget_black_studio_tinymce .btn {
	float: right;
	margin-right: 2px;
	margin-top: -2px;
}

#text-3 {
	    margin-top: 72px;
}

#footer-wrapper #copyright-container .container .row .col-md-6 p a {
	margin-right: 40px;
	color: #31393F;
}

#footer-wrapper #copyright-container .container .row .col-md-6 p a:hover {
	margin-right: 40px;
	color: #aa1626;
}

#footer-wrapper #copyright-container .container .row .col-md-6 p {
	margin-top: -8px;
}

.tp-bgimg {
	background-size: contain !important;
}
.page-content.custom-background.color-background.dark {
    background-color: #a90d22;
    padding-top: 18px;
    height: 56px;
}



.simple-heading h1 {
	font-family: "optima";
}

.page-content.grand {
	background-color: #E5E2DA;

}
.page-content.grand .container .row .col-md-12 div section h1 {
	margin-top: 45px;
}

.page-content.petit {
	background-color: #F9F8F5;
}
.page-content.petit .container .row .col-md-12 div section h1 {
	margin-top: 45px;
}

/*.petit section div div {
	margin-top: -86px;
}*/

.owl-carousel {
	position: static !important;
}
.owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-prev {
	right: 0;
    margin-right: 85em;
}

.owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-next {
	right: 0;
	margin-top: -40px;
	margin-right: -50px;
}


#page-title {
	background: #a90d22;
    height: 2px;
    padding-top: 0px;
    padding-bottom: 10px;
    margin-top: 1px !important;
}
.page-title-7 .title-container .title h1 {
	visibility: hidden;
}
.home #header-wrapper {
	position: fixed !important;
}
@media(max-width: 767px) and (min-width: 480px){
	.home #header-wrapper{
		position: static!important;
	}
}
@media(max-width: 480px){
	.home #header-wrapper{
		position: static!important;
	}
}
@media(max-width: 320px){
	html,body{
		max-width: 320px
	}
	.page-content.custom-background.color-background.dark section div div div p{
		font-size: 20px!important;
	}
	.owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-next{
		margin-right: 0;
	}
}

.page #header-wrapper{position: static;}
.search #header-wrapper{position: static;}
.blog #header-wrapper {position: static;}
.single #header-wrapper {position: static;}

.single #header-wrapper  #header.header-type-1 .navbar-default .navbar-nav > li > a {
	line-height: 100px !important;
}

.page-child #header-wrapper {
	position: static;
}

.page-child #header-wrapper  #header.header-type-1 .navbar-default .navbar-nav > li > a {
	line-height: 100px !important;
}

.blog #header-wrapper  #header.header-type-1 .navbar-default .navbar-nav > li > a {
	line-height: 100px !important;
}

.page.page-id-3045 #page-title {
    padding-bottom: 10px !important;
}


.page.page-id-3045 #header-wrapper {
	position: static;	
}




.page.page-id-3045 #header-wrapper  #header.header-type-1 .navbar-default .navbar-nav > li > a {
	line-height: 100px !important;
}

.page.page-id-3076 #page-title {
    padding-bottom: 10px !important;
}

.page-template-default #header-wrapper {
	position: static;
}

.map-canvas {
	margin-top: -109px;
}





.simple-heading.left::after, .simple-heading.center::after {
	background-color: #A1A1A1 !important;
}
.single-post.postid-3018 .page-content .container .row ul li div.post-media {
	display: none;
}

.rpw_posts_widget li .comment-container .comment-number{
	background: #aa1626!important;
	padding:2px 10px;
}
.rpw_posts_widget li .comment-container .date{
	margin-right: 0;
}
.post-media img {
    -webkit-transition: none; 
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
    display: block;
    width: 100%;
}

.widget_tag_cloud a {
    background: #f9f8f4;
    color: #777;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 5px;
    margin-right: 2px;
}

.aside_widgets .widget_black_studio_tinymce{
    background-color: #aa1626;
}
.aside_widgets .widget_black_studio_tinymce h3{
	color:#fff;
	font-size: 26px;
	font-family: "Work Sans",sans-serif;
	font-weight: 400;
}
.aside_widgets .widget_black_studio_tinymce .textwidget p{
	color:#fff;
}
.aside_widgets .widget_black_studio_tinymce .textwidget p a{
	color:#fff;
}
.post-body .post-meta{
	display: none;
}
.blog-posts .post-body .post-meta{
	display: block;
	background: transparent;
}
.single-post .blog-posts .post-body .post-meta{display: none;}
.tag #page-title {
	margin-top: 179px!important;
    position: relative;
    z-index: 9999;
}
.single-post .post-body h2{
	font-size:36px;
	font-family: 'optima';
	text-transform: uppercase;
	color:#2e2e2e;
	margin-bottom: 20px;
}
.list-icons-merged li,
.service-box-1 .title-container,
.portfolio-item-container figcaption,
.wpcf7 .wpcf7-form-control-wrap::before {
    background-color: #F9F8F5;
}

.post-media iframe, 
.post-body iframe, 
.post-body embed{
	min-height: 560px;
}
ul.aside_widgets h3 {
    font-family: "Work sans",sans-serif;
    font-weight: 400;
    text-transform: none;
}
.btn.empty.black:hover{
    border: 2px solid #aa1626;
    color:#fff;
}
.btn.empty.black:hover:after{
	background-color: #aa1626;
}
.testimonial p{
	font-size:21px;
	line-height: 1.4;
}

.simple-heading h3 {
    font-size: 21px;
    font-family: "optima";
}

.history-list .history-list-item .year-img-container .year{
	background-image: none;
}
.history-list .history-list-item .year-img-container .year p{
	height: 260px;
}
.history-list .history-list-item .year-img-container img{
	max-height: 260px;
}
.single-post .nivoSlider{
	max-height: 700px;
}
#rev_slider_7_1_forcefullwidth .tp-fullwidth-forcer{
	/*height:517px!important;*/
}
#page-title .page-title-inner{
	display: none;
}

/*MASONRY*/
.blog-posts.isotope .blog-post .post-body a{
	min-height: 55px;
	display: block;
}
.blog-posts.isotope .blog-post .post-body ul{
	min-height: 55px;	
}

/*WYSIWYG*/
.tarifs h3{
	color:#aa1626;
	font:normal 26px "Work sans",sans-serif;
}
.tarifs section:after{
	display: none;
}
.date p{
	font-weight: bold;
	color:#aa1626;
	font-size:16px;
}
.hidden{
	display: none;
}

/*ISOTOPE*/
.blog-posts.isotope{
	margin:0 auto;
}
.blog-posts.isotope.masonry-full li.blog-post.isotope-item{
	width: 300px!important;
}
.grid-sizer{
	width: 33.33333%;
}
@media(max-width: 480px){
	.blog-posts.isotope.masonry-full li.blog-post.isotope-item{
		margin-bottom: 0!important;
	}
}

/*LES MOLIERES*/
.history-text i{
	font-size: 18px;
}

/*FAQ*/
.aside_widgets .widget_black_studio_tinymce .textwidget p a.btn:hover{
	color:#bbb;
}
.aside_widgets .widget_black_studio_tinymce .textwidget p a.btn:hover::after{
	width: auto;
}

/*NEWSLETTER*/
form .newsletter {margin-top: 10px;}
.newsletter p{float:left;}
.newsletter input {
    border: 1px solid #eee;
    padding: 5px 10px;
    font-style: italic;
    border-radius: 3px;
    height: 33px;
}
.wpcf7 .wpcf7-form-control-wrap.your-first-name::before{
    content: '\f040';
}

/*RESPONSIVE*/
@media (max-width: 991px){
	#dl-menu {
	    display: block;
	    max-width: 500px!important;
	}	
	.col-md-6 .widget{
		text-align: center;
		margin-top: 20px;
	}
	#dl-menu {
	    display: block;
	    max-width: 500px!important;
	}
	#top-bar-wrapper{
		height:45px;
	}
	#top-bar-wrapper #top-bar #quick-links,
	#top-bar-wrapper #top-bar #quick-links li{
		width: initial!important;
	}
	.page-id-1157 #page-title + * {display: none;}
	.page-id-1157 #page-title{ margin:0 auto 25px; }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.blog-posts.isotope.masonry-full li.blog-post.isotope-item {
    	width: 300px!important;
    }
    .owl-carousel-navigation .owl-controls .owl-nav,
    .owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-prev{
    	right:0;
    	left:0;
    }
    .owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-next{
    	margin-right: 0;
    }
    #top-bar-wrapper #top-bar #quick-links li{
    	padding:5px;
    }
    #top-bar-wrapper #top-bar #social-links{
    	margin-top: 5px!important;
    }
	.collapse.navbar-collapse{margin-bottom: 0!important}
	#dl-menu{margin-bottom: 0}
	.history-list .history-list-item .history-text{width: 100%!important;}
}
	
@media(max-width: 768px){
	.blog-posts.isotope.masonry-full li.blog-post.isotope-item{
		margin-bottom: 0!important;
	}
	.col-md-6 .widget{
		text-align: center;
		margin-top: 20px;
	}
	#dl-menu {
	    display: block;
	    max-width: 500px!important;
	}
	#top-bar-wrapper #top-bar #quick-links li{
    	padding:5px;
    }
    #top-bar-wrapper #top-bar #social-links{
    	margin-top: 5px!important;
    }	
	.collapse.navbar-collapse{margin-bottom: 0!important}
	#dl-menu{margin-bottom: 0}
}

@media(max-width: 767px)and(min-width: 480px){
	.owl-carousel-navigation .owl-controls .owl-nav,
    .owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-prev{
    	right:0;
    	left:0;
    }
    .owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-next{
    	margin-right: 0;
    }
    #dl-menu, .collapse {
	    display: block!important;
	    width: 450px!important;
	    margin:0 auto;
	}
	#header.header-type-1 .navbar-collapse{float: none;text-align: center;}
	.footer-widget-container .widget_black_studio_tinymce .btn{float:none;}
}

@media(max-width: 480px){
	#top-bar-wrapper #top-bar #quick-links li{
    	padding:0px;
    }
	.page-content.slider_home{
		margin-top: 0!important;	
	}
	iframe {
	    width: 1px;
	    min-width: 100%;
	    max-height: 300px;
	    *width: 100%;
	    overflow: scroll;
	}
	#top-bar-wrapper{
		height: 70px;
	}
	#top-bar-wrapper #top-bar #quick-links{max-width: 74%!important}
	.owl-carousel-navigation .owl-controls .owl-nav,
    .owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-prev{
    	right:0;
    	left:0;
    }
	.owl-carousel-navigation.owl-carousel .owl-controls .owl-nav .owl-prev{
		margin-right: 0px;
	}
	#mega-menu-wrap-responsive .mega-menu-toggle .mega-toggle-block-left span{
	    position: relative;
	    top: -7px;
	    left: 10px;
	}
	.collapse.navbar-collapse{
		margin-bottom: 0!important;
	}
	.logo{
		margin:15px auto!important;
	}
	article{padding:0!important;}
	.page-id-2 .page-content *[class*="col-"]{
		margin-bottom: 20px!important;
	}
}
@media only screen and (max-width: 479px) and (min-width: 320px){
	.logo{
		display: block!important;
	}
}
@media(max-width: 320px){

	#header-wrapper{
		max-width: 320px;
	}	
	.blog-posts.isotope{
		margin:-5px;
	}
	.history-list .history-list-item .year-img-container .year p{
		height:222px;
	}
}
.portfolio-tags li a,.portfolio-item-container figcaption a {
	    pointer-events: none;
	    cursor: default;
	}
.portfolio-projects-list .gallery-item{height:275px}
.portfolio-projects-list .gallery-item .gallery-img img{min-height:275px}
#cma-widget-WP_Widget_Text-18 iframe{width:100%;height: 600px}